using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CameraPOV : MonoBehaviour {
	
	public Camera MenuCamera, PlayCamera;
	[HideInInspector] public bool StartGame;
	// Use this for initialization
	void Start () {
		StartGame = false;
	}

	void Update(){
		if (StartGame) {
			MenuCamera.gameObject.SetActive (false);
			PlayCamera.gameObject.SetActive (true);
		} else if (!StartGame) {
			MenuCamera.gameObject.SetActive (true);
			PlayCamera.gameObject.SetActive (false);
		}
	}

}
